[android-components](../../../index.md) / [mozilla.components.concept.fetch](../../index.md) / [Request](../index.md) / [Body](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`Body(stream: `[`InputStream`](https://developer.android.com/reference/java/io/InputStream.html)`)`

A [Body](index.md) to be send with the [Request](../index.md).

### Parameters

`stream` - A stream that will be read and send to the resource.